# XQilla Simple API Documentation

# InputSource.hpp File Reference

`#include <xercesc/util/PlatformUtils.hpp>`
Include dependency graph for InputSource.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::InputSource
| A single input source for an XML entity. More...

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_INPUTSOURCE_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_INPUTSOURCE_HPP